<!DOCTYPE html>
<html lang="da">

<head>
  <title>Securidan Alarmsystem</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel='icon' href='assets/images/favicon.png' type='image/x-icon' />
  <link rel="stylesheet" href="styles/css/slick/slick.css">
  <link rel="stylesheet" href="dist/styles.css">
</head>

<body>

  <!-- Navigation -->
  <header id="navbar" class="site-header">
    <div class="site-header__search">
      <div class="site-header__search-inner u-container">
        <img src="assets/images/search-icon-white.svg" alt="Search image">
        <input class="c-input" type="search" placeholder="Hvad leder du efter?">
      </div>
      <img src="assets/images/close-white.png" alt="Close icon" class="site-header__search-close l-tablet-show">
    </div>
    <div class="site-header__wrapper u-container">
      <nav class="site-header__nav-wrapper">
        <a href="index.html" class="site-header__logo">
          <img src="assets/images/site-logo.png" alt="Umbraco site logo">
        </a>
        <ul class="site-header__nav">
          <li class="site-header__special-link l-tablet-hide"><a href="about.html">Om Securidan</a></li>
          <li><a href="index.html">Forside</a></li>
          <li><a href="advice.html">Rådgivning</a></li>
          <li><a href="partners.html">Partnere</a></li>
          <li><a href="private.html">Privat</a></li>
          <li><a href="profession.html">Erhverv</a></li>
          <li><a href="products.html">Produkter</a></li>
          <li><a href="contact.html">Kontakt</a></li>
          <li class="site-header__bottom-li l-tablet-show">
            <div class="call">
              <div class="call__img">
                <img src="assets/images/man-01.png" alt="Call us man image">
              </div>
              <div class="call__text">
                <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
                <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
              </div>
            </div>
          </li>
        </ul>
      </nav>
      <div class="site-header__search-icon">
        <img src="assets/images/search-icon-white.svg" alt="Navigation search icon" class="l-tablet-hide"
          id="search-icon">
        <img src="assets/images/search-icon-black.svg" alt="Search image" class="l-tablet-show" id="search-icon-phone">
      </div>
      <div class="site-header__burger l-tablet-show">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
    </div>
  </header>
  <!-- Navigation end -->

  <!-- Breadcrump -->
  <div class="l-breadcrump">
    <div class="u-container">
      <ul class="l-breadcrump__ul">
        <li><a href="index.html">Forside</a></li>
        <li>Om SECURIDAN</li>
      </ul>
    </div>
  </div>
  <!-- Breadcrump end -->

  <!-- About us content -->
  <section class="u-container">
    <div class="single-product single-product--low-bottom u-align-items-center">
      <div class="single-product__text">
        <h1 class="u-h1">Det handler om tryghed</h1>
        <h4 class="u-h4">– og derfor skal du vælge SECURIDAN</h4>
        <p>For SECURIDAN handler det om at skabe tryghed</p>
        <p> - og det gør vi ved at sætte nye standarder for faglighed, sikring og service</p>
        <p>SECURIDAN Alarmsystem er et 100% danskejet selskab, der består af udvalgte, akkrediterede og autoriserede
          elinstallatører, der opfylder alle sikkerhedskrav på sikrings- og brandområdet og mere til. SECURIDAN logoet
          er din sikkerhed for faglighed, kvalitet og service før, under og efter opsætningen af sikringen.</p>
        <p>SECURIDAN Alarmsystem har specialiseret sig i sikring siden 1988 og dette har givet os en enestående indsigt
          i kundernes behov og udfordringer, så vores sikringsløsninger gør en reel forskel for vores kunder – uanset om
          du er erhvervs- eller privatkunde. SECURIDAN Alarmsystem samarbejder om at dele viden, via kurser, således vi
          hele er på forkant med udviklingen.</p>
        <p>Vores tekniske kompetencer og høje grad af faglighed gør, at vi kan give vores kunder tryghed ved at have en
          dyb forståelse for deres sikringsbehov, yde branchens mest kvalificerede rådgivning og levere
          sikkerhedsløsninger af højeste faglige standard og service.</p><br>
        <p><strong>Valget er enkelt.....</strong></p>
        <p><strong>- når det handler om tryghed</strong></p><br>
        <p>F & P (Forsikring og Pension) godkendt</p>
        <p>Alle SECURIDAN partnere er godkendt af forsikringsselskaberne som alarminstallatører og der er derfor store
          muligheder for, at din virksomhed kan få nedsat forsikringspræmien med et intelligent alarmsystem fra os.
          Tilsluttes anlægget til en døgnbemandet kontrolcentral opnår du optimal sikkerhed.</p>
      </div>
      <div class="single-product__image">
        <img src="assets/images/security-clerk.png" alt="Product slider image">
      </div>
    </div>
  </section>
  <!-- About us content end -->

  <!-- Call section -->
  <section class="u-container">
    <div class="call">
      <div class="call__img">
        <img src="assets/images/man-01.png" alt="Call us man image">
      </div>
      <div class="call__text">
        <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
        <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
      </div>
    </div>
  </section>
  <!-- Call section end -->

  <!-- Footer -->
  <footer class="site-footer">
    <div class="site-footer__inner u-container">
      <div class="site-footer__text">
        <img src="assets/images/site-logo.png" alt="Footer logo">
        <div>
          <h4>SECURIDAN Alarmsystem</h4>
          <p>Landsdækkende kæde af 100% danskejede <br>elinstallatører</p>
        </div>
      </div>
      <ul class="site-footer__nav">
        <li><a href="advice.html">Rådgivning</a></li>
        <li><a href="partners.html">Partnere</a></li>
        <li><a href="private.html">Privat</a></li>
        <li><a href="profession.html">Erhverv</a></li>
        <li><a href="products.html">Produkter</a></li>
        <li><a href="contact.html">Kontakt</a></li>
      </ul>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Scripts -->
  <script src="dist/all.js"></script>
  <!-- Scipts end-->
</body>

</html>